
@font-face {
  font-family: 'Zapfino';
  src: url('fonts/Zapfino.eot?#iefix') format('embedded-opentype'),  url('fonts/Zapfino.woff') format('woff'), url('fonts/Zapfino.ttf')  format('truetype'), url('fonts/Zapfino.svg#Zapfino') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Light';
  src: url('fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Light.woff') format('woff'), url('fonts/ProximaNova-Light.ttf')  format('truetype'), url('fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaT-Thin';
  src: url('fonts/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNovaT-Thin.otf')  format('opentype'),
	     url('fonts/ProximaNovaT-Thin.woff') format('woff'), url('fonts/ProximaNovaT-Thin.ttf')  format('truetype'), url('fonts/ProximaNovaT-Thin.svg#ProximaNovaT-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf')  format('truetype'), url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

